Subject: Re: bug#41890: 28.0.50; [PATCH]: Add bindings for project.el

From: "Philip K." <[email-masked]>
Date: Mon, 13 Jul 2020 13:02:33 +0200

Dmitry Gutov <[email-masked]> writes:

> On 13.07.2020 13:47, Dmitry Gutov wrote:
>> 
>> Juri's suggestion could work as well, but it sounds like it would 
>> require more fiddly management of the new global variable.
>
> ...but the same problem might not exist for Sean's patch.

I'm missing the context, what exactly is the issue? Or what part of this
patch would Sean want to depend on? I hope I understand correctly that
this is the patch that should merge C-x 4 4 C-x p f into C-x 4 p f?

-- 
	Philip K.